"""add tech_career column to careers table

Revision ID: 7b5d6a9c0f4a
Revises: 51f39d7b8e0a
Create Date: 2023-05-22 13:37:12.843148

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7b5d6a9c0f4a'
down_revision = '51f39d7b8e0a'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('careers', sa.Column('tech_career', sa.Boolean(), nullable=False, server_default='0'))


def downgrade():
    op.drop_column('careers', 'tech_career')